<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52d01e88e47a3a6603c8a4092453a1dd">
  <dict>
    <!--2024-05-31 14:57:27.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:57:27.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
